/* Reset CSS */
html, body {
	font-size: 100.01%;
	height: 100%;
}
* {
	margin: 0;
	padding: 0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset { margin: 0 0 14px; }
html, body, div, span, applet, embed, object, iframe, frameset, p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center, h1, h2, h3, h4, h5, h6, b, strong, big, u, ins, i, cite, em, var, dfn, address, s, strike, del, dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt, fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	background: none;
}
body {
	color: #333;
	font: 0.938em/1.200em Arial, Helvetica, sans-serif;
	background: #47592d url(images/bg-body.jpg) repeat-x;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
a {
	text-decoration: none;
	color: #718043;
}
a:hover { text-decoration: none; }
a:active { background-color: transparent; }
input, textarea, select {
	font: 100% arial, sans-serif;
	vertical-align: middle;
	color: #000;
	overflow: auto;
}
label { vertical-align: middle; }
button, input {
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th { font-weight: bold; }
h1 { font-size: 200%; }
h2 { font-size: 20px; /* was 150% */
     line-height: 24px;
     font-weight: normal; 
}
h3 { font-size: 18px; /* was 120% */
	 line-height: 22px;
     font-weight: normal; }
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
table, caption, tbody, tfoot, thead, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	/* border: 1px solid #ccc; */
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}

ul { margin-left: 30px; }
ol { margin-left: 30px; }
ul li, ol li { list-style-position: inside; }
ul li { list-style-type: disc; }

/* START FROM ORIGINAL SITE */

table.tblListing {
    padding: 20px 0 0;
    font-size: 12px;
    line-height: 17px;
}
table.tblListing thead td {
    padding: 2px 5px;
    font-size: 14px;
}
table.tblListing thead tr {
    background: none repeat scroll 0 0 #718043;
    color: #FFFFFF;
    font-weight: bold;
}

table.tblListing tr.odd {
    background: none repeat scroll 0 0 #DEE6C3;
}

table.tblRecycling {
	width: 100%;
	padding: 20px 0 0 0;
}

table.tblRecycling td {
	padding: 5px;
}

table.tblRecycling td h2 {
	margin-top: 0;
}


ul#questions {
    list-style: none outside none;
    margin: 0;
}
ul#questions li{
    list-style: none;
}

hr {
	margin: 20px 0 20px 0;
	background: none repeat scroll 0 0 #362F2D;
    color: #362F2D;
    height: 2px;
    width: 100%;
}

#faq h2 {
	margin-bottom: 0;
}

#faq h2 a {
	color: #362f2d;
}

.document {
	padding: 20px;
}

.document.odd {
	background: #dee6c3;
}

.document h3 {
	margin: 0;
}
.doc {padding: 5px 0 5px 24px; background-repeat: no-repeat; background-position: 0 5px; display: block;}
.doc-folder {background-image: url(images/icons/folder_horizontal_open.png);}
.doc-word {background-image: url(images/icons/document_word.png);}
.doc-excel {background-image: url(images/icons/document_excel.png);}
.doc-powerpoint {background-image: url(images/icons/document_powerpoint.png);}
.doc-pdf {background-image: url(images/icons/document_pdf.png);}
.doc-text {background-image: url(images/icons/document_text.png);}

/* Event and News File Uploads */
.file {padding: 5px 0 0 24px; background-repeat: no-repeat; background-position: 0 5px; display: block;}
.file-folder {background-image: url(images/icons/folder_horizontal_open.png);}
.file-word {background-image: url(images/icons/document_word.png);}
.file-excel {background-image: url(images/icons/document_excel.png);}
.file-powerpoint {background-image: url(images/icons/document_powerpoint.png);}
.file-pdf {background-image: url(images/icons/document_pdf.png);}
.file-text {background-image: url(images/icons/document_text.png);}

p.top {
    font-size: 12px;
    margin: 0 0 10px;
    padding: 0;
}

.right-image {
    float: right;
    padding: 5px 0 10px 10px;
}

/* END FROM ORIGINAL SITE */


/* placeholder input styles */
::-webkit-input-placeholder {
color:#000;
}
::-moz-placeholder {
	/* Style placeholder text */
	opacity: 1;
}
:-moz-placeholder {
 color:#000;
/* Style placeholder text */
}
header, footer, article, section, hgroup, nav, figure { display: block; }
input[type="image"] {
	padding: 0;
	border: none;
}
input [type="email"], input[type=search], input[type=text], input[type=password], input[type=file], input[type=submit], textarea { -webkit-appearance: none; }
/* wrapper */
#wrapper {
	width: 100%;
	height: 100%;
	display: table;
}
.w1 {
	width: 100%;
	display: table-row;
}
.w2 {
	width: 959px;
	margin: 0 auto;
}
.w3 {
	display: table-cell;
	overflow: hidden;
}
#nav:after, #nav > ul:after {
	content: "";
	clear: both;
	display: block;
}
/* header */
#header {
	background: #362f2d;
	margin: 0 -9999px;
	padding: 0 9999px;
	z-index: 99;
}
#header .header-holder {
	margin: 0 auto;
	width: 947px;
	padding: 10px 0 0 11px;
	position:relative;
}
#header .header-holder:after {
	content: "";
	clear: both;
	display: block;
}
/* logo */
.logo {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
.logo a {
	height: 100%;
	display: block;
}
#header .logo {
	background: url(images/sprite.png) no-repeat 0 0;
	width: 275px;
	height: 101px;
	float: left;
}
#header .panel {
	float: right;
	width: 657px;
	padding: 12px 0 0;
}
.header-area {
	overflow: hidden;
	padding: 0 0 23px;
}
/* top nav */
.top-nav {
	float: right;
	padding: 3px 4px 0 0;
}
.top-nav ul {
	list-style: none;
	font-size: 14px;
	overflow: hidden;
	line-height: 17px;
	margin: 0;
}
.top-nav ul li:first-child { background: none; }
.top-nav ul li {
	list-style-type: none;
	padding: 0 10px;
	float: left;
	background: url(images/bg-top-nav.jpg) no-repeat 0 3px;
}
.top-nav ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
}
.top-nav ul li a:hover { text-decoration: underline; }
/* search form */
.search-form {
	background: #fff;
	border-radius: 10px;
	float: right;
	width: 196px;
	height: 21px;
	padding: 2px;
	margin: 0;
}
.search-form .search-field {
	width: 151px;
	padding: 2px 8px;
	color: #000;
	font-size: 13px;
	line-height: 16px;
	border: none;
	background: none;
	float: left;
	outline: none;
}
.search-form input[type="submit"] {
	background: url(images/sprite.png) no-repeat -28px -649px;
	float: right;
	width: 14px;
	height: 14px;
	cursor: pointer;
	margin: 4px 12px 0 0;
	text-indent: -99999px;
	overflow: hidden;
	padding: 0;
	font-size: 0;
	line-height: 0;
	border: none;
}
/* nav */
#nav {
	height: 1%;
	padding: 0 1px 0 0;
	z-index: 99;
}
#nav > ul {
	height: 1%;
	list-style: none;
	font-size: 16px;
	line-height: 19px;
	text-transform: capitalize;
	text-align: right;
	margin: 0;
	font-weight: bold;
	z-index: 99;
}
*+ html #nav > ul > li { display: inline; }
#nav > ul > li {
	list-style-type: none;
	display: inline-block;
	z-index: 99;
	/*position:relative;*/
}
#nav > ul > li.hover .dropdown { 
	/*display: block; 
	top: 123px;*/
	top:100%;
}
#nav > ul > li > a {
	color: #fff;
	text-decoration: none;
	padding: 11px 6px 23px;
	display: block;
	word-spacing: 1px;
}
#nav > ul > li > a:hover, #nav > ul > li.active > a, #nav > ul > li:hover > a, #nav > ul > li > a.hover, #nav > ul > li.hover > a {
	text-decoration: none;
	background: #718043;
	border-radius: 9px 9px 0 0;
}
#nav > ul > li.last .dropdown {
	left: auto;
	right: 1px;
	padding: 16px 20px 19px 19px;
	z-index: 99;
}
/* dropdown */
#nav > ul .dropdown {
	/*display: none;
	top: 123px;*/
	top:-9999px;
	right:1px;
	position: absolute;
	border-radius: 0 0 8px 8px;
	background: #718043;
	z-index: 9999999;
	/*min-width:281px;*/
	padding: 16px 13px 13px 16px;
	text-align:left;
}
/*
#nav > ul li.last .dropdown{ min-width:auto;}
#nav > ul li.one-col .dropdown{ min-width:422px;}*/
#nav > ul li.last .dropdown ul {
	/*width: 282px;*/
	margin: 0 0 0 11px;
}
#nav > ul .dropdown ul {
	margin: 0;
	padding: 0 0 20px 10px;
	list-style: none;
	/*width: 197px;*/
	display:inline-block;
	vertical-align:top;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	white-space:normal;
}
*+html #nav > ul .dropdown ul{ display:inline;}
#nav > ul .dropdown ul li {
	float: left;
	width: 100%;
	padding: 0 0 7px;
	list-style-type: none;
	list-style-position: outside;
}
#nav > ul .dropdown ul li a {
	text-decoration: none;
	color: #fff;
}

#nav > ul .dropdown ul li a:hover { color: #D6D583; }

/* main */
#main {
	background: #fff;
	-webkit-box-shadow: 0 2px 5px #232814;
	box-shadow: 0 2px 5px #232814;
	padding: 16px 19px 70px;
	height: 1%;
}
#main:after {
	display: block;
	clear: both;
	content: "";
}
.inner #main {
	margin: 0 0 5px;
	padding-bottom: 59px;
}
/* slideshow */
.slideshow {
	position: relative;
	height: 300px;
	margin: 0 0 0 2px;
}
.slideshow .slide {
	position: absolute;
	z-index: 1;
	width: 918px;
	height: 300px;
}
.slideshow .slide.active { z-index: 2; }
/* pagination */
.pagination {
	margin: 0;
	list-style: none;
	border-radius: 9px;
	position: absolute;
	bottom: 21px;
	right: 20px;
	z-index: 2;
	padding: 13px 25px 4px 10px;
	background: #fff url(images/bg-pagination.jpg) no-repeat 100% 13px;
	background: rgba(255, 255, 255, 0.8) url(images/bg-pagination.png) no-repeat 100% 13px;
}
*+html .pagination { height: 7px; }
.pagination ul {
	margin: 0;
	overflow: hidden;
	float: right;
}
.pagination li {
	float: left;
	margin: 0 0 0 6px;
	list-style-type: none;
	width: 8px;
	height: 8px;
}
.pagination li a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/sprite.png) no-repeat -24px -610px;
	width: 8px;
	height: 8px;
}
.pagination li a:hover, .pagination li.active a { background: url(images/sprite.png) no-repeat -38px -610px; }
.container {
	overflow: hidden;
	padding: 16px 0 68px 0;
}
.inner .container { padding: 16px 6px 41px 1px; }
/* content */
#content {
	float: left;
	width: 601px;
	padding: 9px 0 0;
}
.inner #content {
	padding: 3px 0 0;
	width: 670px; /* was 635px */
} 
/* intro */
.intro {
	overflow: hidden;
	padding: 0 0 18px;
}
.intro h1, .two-column h1, .post-detail h1, .post-meeting h1 {
	margin: 0 0 6px;
	font-size: 2.000em;
	line-height: 1.100em;
	color: #000;
	font-weight: normal;
}
.two-column h1 {
	letter-spacing: -1px;
	margin-left: 3px;
}
.intro p { margin: 0 0 18px; }
/* sub nav */
.sub-nav {
	padding: 0 0 11px;
	height: 1%;
}
.sub-nav:after, .sub-nav > ul:after {
	content: "";
	display: block;
	clear: both;
}
.sub-nav > ul {
	margin: 0;
	list-style: none;
	font-size: 16px;
	line-height: 19px;
}
.sub-nav > ul > li {
	float: left;
	margin: 0;
	position: relative;
	list-style-type: none;
	background: #47592D;
	color: #fff;
	border-radius: 9px 9px 0 0;
}
.sub-nav > ul > li > a {
	text-decoration: none;
	color: #ffffff; 	/* was color: #47592d; */
	padding: 13px 20px;
	display: block;
}
.sub-nav > ul > li > a:hover, .sub-nav > ul > li:hover a {
	background: #718043;
	color: #fff;
	border-radius: 9px 9px 0 0;
}
.sub-nav > ul > li:hover .sub-menu { display: block; }
.sub-nav > ul .sub-menu {
	position: absolute;
	top: 45px;
	left: 0;
	padding: 19px 0 18px 26px;
	font-size: 0.750em;
	line-height: 1.250em;
	display: none;
	background: #718043;
	border-radius: 0 0 9px 9px;
	white-space:nowrap;
	z-index:99;
}
.sub-nav > ul .sub-menu ul {
	margin: 0;
	padding:0 15px 0 0;
	display:inline-block;
	list-style: none;
	width:150px;
	vertical-align:top;
	white-space:normal;
}
.sub-nav > ul .sub-menu ul li {
	list-style-type: none;
	overflow: hidden;
	padding: 0 0 9px 0;
}
.sub-nav > ul .sub-menu ul li a {
	color: #fff;
	text-decoration: none;
}
.sub-nav > ul .sub-menu ul li a:hover { text-decoration: underline; }
/* column holder */
.article-area { overflow: hidden; }
.article-area-lower { overflow: hidden; margin-top: 20px;}
.events-column, .events-column-lower {
	float: left;
	width: 275px;
	margin: 0 0 0 30px;
}
.events-column h2, .events-column-lower h2, .column-side h2, .view-style h2, .view-cat h2, .view-range h2 {
	margin: 0 0 17px 3px;
	padding: 0 0 5px;
	font-size: 1.54em; /* was 1.24em */
	line-height: 1.105em;
	color: #000;
	border-bottom: 2px solid #000;
	font-weight: normal
}
#sidebar .events-column h2 {
	padding: 0 0 8px;
	margin: 0 0 10px;
}
#sidebar .events-column:first-child h2 { margin: 0 0 11px; }
.column-side h2 { margin-bottom: 8px; }
.events-column:first-child h2 { margin: 0 0 13px; }
.events-column:first-child { margin: 0; }
.events-column .news {
	overflow: hidden;
	font-size: 0.867em;
	line-height: 1.154em;
}
#sidebar .events-column .news { margin: 0 0 0 -7px; }
.events-column .news .post {
	float: left;
	width: 76%;
	background: url(images/sprite1.png) no-repeat -446px 0;
	padding: 3px 0 16px 62px;
	list-style-type: none;
	margin: 0 0 0 -2px;
}
#sidebar .events-column .news .post {
	padding: 0 0 19px 54px;
	margin: 0;
}
.events-column .news .post:first-child strong, .events-column .news .post:first-child span, .events-column .news .post:first-child .date { color: #47592d; }
#sidebar .events-column .news .post:first-child strong, #sidebar .events-column .news .post:first-child span, #sidebar .events-column .news .post:first-child .date { text-decoration: underline; }
.events-column .news .post strong {
	display: block;
	font-weight: normal;
}
.events-column .news .post strong a, .events-column .events .post strong a {
	color: #47592d;
	text-decoration: none;
}
.events-column .news .post strong a:hover, .events-column .events .post strong a:hover { text-decoration: underline; }
.events-column .news .post span {
	display: block;
	color: #000;
}
.events-column .news .post .date {
	display: block;
	color: #000;
	font-style: normal;
}
.events-column:first-child .see-all { margin: 0 0 0 60px; }
#sidebar .events-column:first-child .see-all {
	margin: 8px 0 0 47px;
	display: block;
}
.events-column .see-all {
	color: #47592d;
	text-decoration: none;
	margin: 0 0 0 51px;
	font-size: 0.867em;
	line-height: 1.154em;
}
#sidebar .events-column .see-all {
	margin: -1px 0 0 46px;
	display: block;
}
.events-column .see-all a {
	color: #47592d;
	text-decoration: none;
}
.events-column .see-all:hover, .events-column .see-all a:hover { text-decoration: underline; }
.events-column .events {
	overflow: hidden;
	font-size: 0.867em;
	line-height: 1.154em;
}
#sidebar .events-column .events { margin: 0 0 0 -2px; }
.events-column .events .post {
	width: 100%;
	float: left;
	padding: 0 0 19px;
	list-style-type: none;
}
/* date section */
.date-section {
	background: url(images/sprite1.png) no-repeat -449px -269px;
	width: 32px;
	height: 43px;
	float: left;
	text-align: center;
	padding: 0 4px;
	margin: 3px 11px 0 0;
}
#sidebar .date-section { margin-right: 9px; }
.date-section span {
	display: block;
	font-size: 11px;
	line-height: 14px;
	color: #fff;
}
.date-section .date {
	display: block;
	font-size: 18px;
	line-height: 20px;
	font-style: normal;
	padding: 3px 0;
}
.events-column .events .post strong {
	display: block;
	color: #47592d;
	font-weight: normal;
}
#sidebar .events-column .events .post strong { margin-bottom: 2px; }
.events-column .events address {
	display: block;
	color: #000;
	font-style: normal;
	margin: 0;
}
.events-column .events .post time {
	display: block;
	color: #000;
	font-style: normal;
}
.events-column .events .post .text { overflow: hidden; }
#sidebar .events-column .events .post .text {
	word-spacing: -2px;
	padding: 2px 0 0;
}
/* sidebar */
#sidebar {
	float: right;
	width: 280px;
}
.inner #sidebar { width: 215px; } /* was 254px */
#sidebar .panel {
	overflow: hidden;
	padding: 0 5px 24px 0;
}
.inner #sidebar .panel {
	padding: 0 6px 11px 0;
	margin: 0 0 0 -5px;
}
#sidebar .social {
	margin: 6px 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	text-align: right;
	font-size: 11px;
	line-height: 13px;
}
#sidebar .social li:first-child { margin: 0 -9px 0 0; }
.inner #sidebar .social li:first-child { margin: 0 2px 0 0; } /*  0 7px 0 0; */
#sidebar .social li {
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 7px; /* 0 0 0 20px; */
	text-align: center;
}
*+html #sidebar .social li { display: inline; }
#sidebar .social li img { display: block; }
#sidebar .social li span {
	display: block;
	font: 11px/14px Georgia, "Times New Roman", Times, serif;
	color: #000;
}
#sidebar .social li a { text-decoration: none; }
/* widget */
.widget {
	width: 279px;
	height: 130px;
	position: relative;
	overflow: hidden;
	margin: 0 0 26px;
}
.widget .caption {
	background: #433835;
	background-color: rgba(54, 47, 45, 0.9);
	font: 1.133em/1.176em Georgia, "Times New Roman", Times, serif;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.widget.blue .caption { font-family: Georgia, "Times New Roman", Times, serif; }
.widget .caption h2 {
	margin: 0;
	font-size: 16px;
	line-height: 19px;
	padding: 13px 49px 11px 9px;
}
.widget .caption h2 span {
	font: bold 20px/20px Arial, Helvetica, sans-serif;
	margin: 8px 0 0 5px;
}
.widget.green {
	height: 132px;
	margin: 0 0 32px;
}
.widget.red .caption h2 { padding: 13px 49px 9px 11px; }
.widget.red { margin: 0 0 36px; }
.widget.green .caption a {
	background: url(images/sprite.png) no-repeat -12px -475px;
	right: -1px;
}
.widget.red .caption a {
	background: url(images/sprite.png) no-repeat -12px -351px;
	right: -1px;
}
.widget.blue .caption a { background: url(images/sprite.png) no-repeat -12px -540px; }
.widget .caption a {
	background: url(images/sprite.png) no-repeat -12px -417px;
	width: 47px;
	height: 43px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 0;
}
/* footer */
#footer {
	width: 100%;
	overflow: hidden;
	display: table-footer-group;
}
#footer .f1 {
	height: 1%;
	display: table-row;
}
#footer .f2 { display: table-cell; }
.footer-holder {
	width: 959px;
	margin: 0 auto;
	color: #fff;
	padding: 22px 0;
}
.footer-contact {
	overflow: hidden;
	padding: 0 0 18px 17px;
}
.footer-info {
	float: left;
	width: 458px;
	font-size: 1.267em;
	color: #fff;
	line-height: 1.158em;
}
/* footer logo */
.logo-area { overflow: hidden; }
.logo-area img { float: left; }
#footer .logo {
	background: url(images/sprite.png) no-repeat -1px -143px;
	width: 247px;
	height: 85px;
	margin: 24px 0 0;
}
.info-area { overflow: hidden; }
.info-holder {
	overflow: hidden;
	width: 362px;
	margin: -4px 0 0 49px;
}
.info-holder .title {
	display: block;
	text-align: center;
	margin: 0 0 8px;
	position: relative;
	left: -19px;
}
.info-holder address a, .info-holder .tell a {
	color: #fff;
	text-decoration: none;
}
*+html .info-holder .tell { margin: 0 0 0 -20px; }
.info-holder address {
	float: left;
	width: 198px;
	margin: 0;
	font-style: normal;
}
.info-holder .tell {
	float: right;
	margin: 0;
}
.info-holder .tell li { list-style: none; }
#footer .fnav-holder .footer-nav:first-child { margin: 0; }
#footer .fnav-holder {
	float: left;
	padding: 2px 0 0;
}
#footer .fnav-holder .footer-nav {
	float: left;
	width: 200px;
	padding: 0 0 17px 20px;
	margin: 0 0 0 19px;
	border-left: 2px solid #dde0e2;
}
#footer .fnav-holder .footer-nav .title {
	font-size: 1.333em;
	line-height: 1.150em;
	background: #7c8a49;
	display: block;
	border-radius: 10px;
	padding: 8px 11px 7px;
	margin: 0 0 5px;
	color: #fff;
}
#footer .fnav-holder .footer-nav:first-child ul { padding: 0 0 0 11px; }
#footer .fnav-holder .footer-nav ul {
	margin: 0;
	padding: 0 0 0 14px;
	list-style: none;
	overflow: hidden;
	font-size: 0.933em;
	line-height: 1.214em;
	color: #fff;
}
*+html #footer .fnav-holder .footer-nav ul { margin: 0 0 0 -15px; }
#footer .fnav-holder .footer-nav ul li {
	overflow: hidden;
	padding: 0 0 6px;
	list-style-type: none;
	list-style-position: outside;
}
#footer .fnav-holder .footer-nav ul li a {
	color: #fff;
	text-decoration: none;
}
#footer .fnav-holder .footer-nav ul li a:hover { text-decoration: underline; }
/* footer bottom */
.footer-bottom {
	overflow: hidden;
	text-align: center;
	font-size: 0.933em;
	line-height: 1.214em;
}
.footer-bottom .timing { margin: 0 0 15px; }
.footer-bottom .time-area {
	display: inline-block;
	vertical-align: top;
}
*+html .footer-bottom .time-area { display: inline; }
.footer-bottom .time-area .time {
	background: url(images/bg-footer-tell.jpg) no-repeat 3px 6px;
	border-radius: 0;
	padding: 0 0 0 14px;
	display: inline;
}
.footer-bottom .time-area .time:first-child {
	background: none;
	padding: 0;
}
.footer-bottom .copyright {
	background: #7c8a49;
	border-radius: 10px;
	display: block;
	padding: 8px 0 6px;
	font-size: 1.067em;
	line-height: 1.188em;
	font-weight: bold;
}
.footer-bottom .copyright a {
	color: #fff;
	text-decoration: none;
}
.footer-bottom .copyright a:hover { text-decoration: underline; }
.footer-bottom .copyright span {
	background: url(images/bg-by.png) no-repeat 0 0;
	padding: 0 10px 0;
	display: inline;
	border-radius: 0;
}
/* breadcrumbs */
.breadcrumbs { margin: 12px 0 18px 7px; }
.breadcrumbs ul {
	overflow: hidden;
	margin: 0;
	font-size: 0.733em;
	line-height: 1.143em;
}
.breadcrumbs ul li {
	list-style: none;
	float: left;
	background: url(images/gt.png) no-repeat;
	/* background: url(images/sprite.png) no-repeat -379px -284px; */
	padding: 0 0 0 14px;
	margin: 0 0 0 4px;
}
.breadcrumbs ul li:first-child {
	background: none;
	padding: 0;
	margin: 0;
}
.breadcrumbs ul li a {
	color: #000;
	text-decoration: none;
}
.breadcrumbs ul li a:hover { text-decoration: underline; }
.content-area {
	margin: 0 0 10px;
	overflow: hidden;
	float: left;
	padding: 10px 0 0;
	width:677px; /* was 635; */
}
.content-area h1 {
	margin: -8px 0 -3px;
	font-size: 30px;
	line-height: 34px;
}
.content-area .two-column {
	float: left;
	padding: 9px 0 0;
	width: 670px; /* was 633; */
}
.content-area #content {
	overflow:hidden;
	width: auto;
	float: none;
	/* overflow: hidden; */
	font-size: 0.933em;
	line-height: 1.571em;
	color: #000;
	padding: 18px 0 0; /* was 59px 0 0; */
}
.content-area #content .img {
	display: block;
	margin: 0 0 14px 1px;
}
.content-area #content p { 
	margin: 0 0 22px 0; 
	text-align: left;
}
/* two-column */
.two-column { /* overflow: hidden; */ }
.column-side {
	width: 200px; /* 165px; */
	float: left;
	margin: 0 17px 0 0; /* 0 37px 0 0; */
	padding: 17px 10px 0 0; /* 7px 0 0; */
}
.twitter-sec {
	font-size: 0.933em;
	line-height: 1.571em;
	color: #000;
	padding: 1px 0 0;
	font-weight: bold;
}
.twitter-sec .text {
	display: block;
	margin: 0 0 2px;
}
.twitter-sec .text span {
	display: block;
	margin: 2px 0 0;
}
.twitter-sec .text span a {
	text-decoration: none;
	color: #47592d;
}
.twitter-sec .text span a:hover { text-decoration: underline; }
/* contractors */
.contractors { margin: 0 0 17px; }
.add-links { margin: 0 0 26px; }
.add-links > ul {
	padding: 0;
	font-size: 0.867em;
	line-height: 1.125em; /* was 1.769em; */
	margin: 0 0 5px;
	text-transform: capitalize;
}
.add-links > ul > li { list-style: none; }
.add-links > ul > li:first-child > a { margin: 0 0 5px 2px; }
.add-links > ul > li > a {
	border-radius: 20px;
	display: block;
	margin: 0 0 3px;
	padding: 5px 0 5px 13px;
	text-decoration: none;
	background: none;
	color: #000000; /* NEW */
}
.add-links > ul > li > a:hover, .add-links > ul > li.active > a {
	background: #738145;
	color: #fff !important;
}
.add-links > ul ul {
	margin: 0;
	font-size: 0.733em;
	line-height: 1.182em;
	padding: 0 0 0 14px; /* 0 0 0 11px; */
}
.add-links > ul ul li {
	background: url(images/circle.png) no-repeat;
	list-style: none;
	margin: 0 0 8px;
	font-size: 11px;
}
.add-links > ul ul li a {
	text-decoration: none;
	/* background: url(images/sprite.png) no-repeat -384px -358px; */
	padding: 0 0 0 14px;
	display: inline-block;
	color: #000000; /* NEW */
}
.add-links > ul ul li a:hover, .add-links > ul ul li.active a {
	color: #7d8c4a;
	background-position: -374px -391px;
}
/* information */
.information { color: #000;}
.information p { 
	font-size: 12px;
	line-height: 13px;
	margin: 20px 0 15px 10px;
}
.information .info-area {
	font-size: 0.800em;
	line-height: 1.167em;
	padding: 4px 0 0 11px;
}
.information .tell {
	display: block;
	margin: 0 0 2px;
}
.information .fax {
	display: block;
	margin: 0 0 12px;
}
.information address { font-style: normal; }
/* hours */
.hours {
	color: #000;
	margin: 0 0 16px;
}
.hours p { 
	font-size: 12px;
	line-height: 13px;
	margin: 20px 0 10px 10px;
}
.hours .info-area {
	font-size: 0.800em;
	line-height: 1.167em;
	color: #000;
	padding: 0 0 0 12px;
	margin: -2px -10px 0 0;
	word-spacing: -1px;
}
.hours .day {
	display: block;
	margin: 0 0 2px;
}
.hours .time {
	display: block;
	margin: 0 0 2px;
}
/* staff */
.staff {
	color: #000;
	margin: 0 0 10px;
}
.staff h2 {
	padding-bottom: 2px;
	margin-bottom: 13px;
}
.staff p { 
	font-size: 12px;
	line-height: 13px;
	margin: 20px 0 10px 10px;
}
.staff .block {
	padding: 0 0 0 12px;
	margin: 0 -31px 0 0;
}
.staff .info-area {
	margin: 0 0 8px;
	font-size: 0.800em;
	line-height: 1.167em;
	width: 190px;
}
.staff .info-area .title { display: block; }
.staff .info-area .tell { display: block; }
.staff .info-area a, .see-satff {
	color: #47592d;
	text-decoration: none;
}
.staff .info-area a:hover, .see-satff:hover { text-decoration: underline; }
.staff .info-area p { margin: 0; }
.see-satff {
	font-size: 0.800em;
	line-height: 1.167em;
}
#sidebar .events-column {
	float: none;
	margin: 0 0 51px;
	width: auto;
}
#sidebar .article-area { overflow: inherit; }
.inner-sec {
	padding: 0 0 0 0; /* was 0 15px 0 19px; */
	overflow: hidden;
	margin: 0 0 -8px;
}
/* post-detail */
.post-detail {
	margin: -3px 0 10px;
	padding: 0 0 0 4px; /* was 0 57px 0 19px; */
}
.post-area {
	overflow: hidden;
	margin: 0 0 44px;
}
.post-detail h1 { margin: 0 0 11px -2px; }
.post-detail .post {
	margin: 0 0 31px;
	color: #000
}
.post-detail .post:first-child { margin: 0 0 30px; }
.post-detail .post time, .heading time {
	display: block;
	margin: 0 0 2px;
	font-size: smaller; /* NEW */
}
.heading { margin: 0 0 22px; }
.post-detail .post .title, .heading .title {
	display: block;
	line-height: 1.111em;
	margin: 0 0 3px;
	font-size: 1.400em;
	font-weight: normal;
}
.post-detail .post a {
	color: #536434;
	text-decoration: none;
}
.post-detail .post a:hover { text-decoration: underline; }
.post-detail .post p { margin: 0 0 2px; }
.post-detail1 .post p { margin: 0 0 18px; }
.post-detail .post .btn-more {
	display: block;
	margin: 25px 0 10px; /* 0 0 10px; */
}
.post-detail .post .category { overflow: hidden; }
.post-detail .post .category strong {
	font-weight: normal;
	float: left;
}
.post-detail .post .category ul {
	float: left;
	margin: 0 0 0 2px;
}
.post-detail .post .category ul li {
	list-style: none;
	float: left;
	background: url(images/sep1.png) no-repeat 0 50%;
	padding: 0 0 0 10px;
	margin: 0 0 0 5px;
}
.post-detail .post .category ul li:first-child {
	background: none;
	padding: 0;
	margin: 0;
}
.post-detail .post .category span { color: #536434; }
/* paging */
.paging { overflow: hidden; }
.paging ul {
	float: left;
	margin: 0 8px 0 0;
	font-size: 0.933em;
	line-height: 1.143em;
	color: #000;
	background: url(images/sep.png) no-repeat 100% 2px;
	padding: 0 7px 0 0;
}
.paging ul li {
	float: left;
	list-style: none;
	margin: 0 3px 0 0;
	font-weight: 600; /* NEW */
}
.paging ul li a {
	color: #536434;
	text-decoration: none;
}
.paging ul li a:hover { color: #000; }
.paging .next {
	background: url(images/arrow.png) no-repeat 100% 50%;
	padding: 0 12px 0 0;
	text-decoration: none;
	font-size: 0.933em;
	line-height: 1.143em;
	color: #536434;
}
.paging .next:hover { text-decoration: underline; }
.no-events {
	margin: 13px 0 12px 50px;
	display: block;
	color: #000;
	font-size: 0.967em;
}
.add-events { margin: 0 0 35px; }
.add-events .no-events { margin-bottom: 21px; }
.btn-download {
	background: url(images/sprite1.png) no-repeat -473px -141px;
	padding: 0 0 0 27px;
	display: inline-block;
	margin: 0 0 21px;
}
.doc-download {
	background: url(images/icons/document_word.png) no-repeat;
	padding: 0 0 0 27px;
	display: inline-block;
	margin: 0 0 21px;
}
.xls-download {
	background: url(images/icons/document_excel.png) no-repeat;
	padding: 0 0 0 27px;
	display: inline-block;
	margin: 0 0 21px;
}
.ppt-download {
	background: url(images/icons/document_powerpoint.png) no-repeat;
	padding: 0 0 0 27px;
	display: inline-block;
	margin: 0 0 21px;
}
.txt-download {
	background: url(images/icons/document_txt.png) no-repeat;
	padding: 0 0 0 27px;
	display: inline-block;
	margin: 0 0 21px;
}
.fld-download {
	background: url(images/icons/folder_horizontal_open.png) no-repeat;
	padding: 0 0 0 27px;
	display: inline-block;
	margin: 0 0 21px;
}
/* post-meeting */
.post-meeting {
	padding: 0 45px 0 7px;
	margin: 0 0 69px;
	min-height: 916px;
}
.post-meeting h1 {
	line-height: 1.4em;
	margin: 0 0 3px;
}
.post-meeting .heading { margin: 0 0 20px; }
.post-meeting .meta { margin: 0 0 17px; }
.post-meeting .links {
	font-size: 1.200em;
	line-height: 1.111em;
	margin-left: 0px;
}

*+html .post-meeting .links { margin: 0 0 0 -15px; }
.post-meeting .links li:first-child { margin: 0 0 20px; }
.post-meeting .links li {
	list-style: none;
	margin: 0 0 15px;
}
.post-meeting .heading .date {
	display: block;
	font-size: 1.333em;
	line-height: 1.100em;
}
.post-meeting .post time { display: inline-block; }
*+html .post-meeting .post time { display: inline; }
.post-meeting address {
	font-style: normal;
	margin: 0;
	display: inline-block;
}
*+html .post-meeting address { display: inline; }
.post-meeting .post .title { margin: 0 0 10px; }
.post-meeting .post p { margin: 0 0 20px; }
.calendar-area { margin: 0 0 20px; }
.calendar {
	border: 2px solid #362f2d;
	font-size: 0.800em;
	margin: 20px 0;
	width: 100%;
}
.calendar td.col {
	background: #718043;
	color: #fff;
	font-weight: bold;
}
.calendar thead tr td { border: none; }
.calendar th {
	background: #362f2d;
	color: #fff;
	font-weight: normal;
	padding: 5px 0;
	text-align: center;
	border: none;
}
.calendar td {
	color: #362f2d;
	padding: 5px;
	text-align: center;
	width: 14%;
}
.calendar td.week-end { background: #dee6c3; }
.calendar td.prev-month { color: #362f2d; }
.calendar tbody td {
	border-right: 1px solid #362f2d;
	border-top: 1px solid #362f2d;
}
.calendar td.today {
	background: #718043;
	color: #fff;
}
.calendar td a {
	color: #718043;
	text-decoration: none;
}
.calendar td.col, .calendar .col a { color: #fff; }
.view-style {
	margin: 0 0 20px;
	overflow: hidden;
}
.view-style .listing {
	overflow: hidden;
	padding: 0 0 0 11px;
}
.view-style .agenda, .view-style .grid {
	float: left;
	padding: 50px 0 10px;
	text-align: center;
	width: 51px;
	color: #718043;
	text-decoration: none;
	background: url(images/sprite1.png) no-repeat -175px -329px;
	margin: 0 19px 0 0;
}
.view-style .grid { background: url(images/sprite1.png) no-repeat -175px -162px; }
.view-style .agenda:hover, .view-style .grid:hover { text-decoration: underline; }
/* view-cat */
.view-cat { margin: 0 0 10px; }
.view-cat select {
	width: 100%;
	font-size: 0.800em
}
.view-cat input[type='submit'], .view-range input[type='submit'] {
	background: #362f2d;
	border: none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: block;
	padding: 3px 10px;
}
.view-range input[type='submit'] { display: inline-block; }
*+html .view-range input[type='submit'] { display: inline; }
.view-cat input[type='submit']:hover, .view-range input[type='submit']:hover { background: #718043; }
/* staff-dir */
.staff-dir { margin: 0 0 10px; }
.form-staff { margin: 0 0 19px; }
.staff-dir h1 { margin: 0 0 29px; }
.form-staff .title {
	font-size: 1.333em;
	display: block;
	margin: 0 0 22px;
	font-weight: normal;
	line-height: 1.100em;
}
.form-staff .row { margin: 0 0 4px; }
.form-staff label {
	font-size: 0.800em;
	line-height: 1.667em;
	min-width: 71px;
	padding: 0 0 0 5px;
	display: inline-block;
}
.form-staff input[type='text'] {
	width: 294px;
	height: 14px;
	font-size: 0.800em;
	line-height: 1.167em;
	padding: 3px 5px;
	margin: 0;
}
.form-staff select {
	width: 262px;
	font-size: 0.800em;
}
.form-staff input[type='reset'] {
	width: 61px;
	margin: -3px 0 0;
}
*+html .form-staff label { display: inline; }
/* all employees */
.all-employees { margin: 0 0 10px; }
.all-employees .title {
	display: block;
	font-weight: normal;
	font-size: 1.200em;
	line-height: 1.111em;
	margin: 0 0 40px;
}
.all-employees .title span {
	font-weight: bold;
	text-transform: uppercase;
}
.all-employees table {
	width: 100%;
	border-collapse: collapse;
}
.all-employees table .col { width: 150px; }
.all-employees table th {
	background: #718043;
	padding: 2px 5px;
	text-align: left;
	color: #fff;
	font-size: 0.933em;
	border: none
}
.all-employees table tr td {
	border: none;
	font-size: 0.800em;
}
.all-employees table tr td a {
	color: #718043;
	text-decoration: none;
}
.all-employees table tr td a:hover { text-decoration: underline; }
.all-employees table tr.odd td { background: #dee6c3 }
.paging1 {
	display: block;
	margin: 0 0 66px;
	font-weight: normal;
	font-size: 1.333em;
	line-height: 1.100em;
}
.paging1 a { text-decoration: none; }
.paging1 a:hover { text-decoration: underline; }
/* events-c */
.events-c { margin: 0 0 10px; }
.events-c .event-post { overflow: hidden; }
.events-c .event { margin: 0 0 50px; }
.events-c .event .date {
	margin: 0 0 7px;
	font-size: 1.200em;
	line-height: 1.111em;
}
.events-c .event .time {
	float: left;
	width: 209px;
	font-size: 0.800em;
}
.events-c .event .text {
	float: right;
	width: 374px;
}
.events-c .event a {
	color: #718043;
	text-decoration: none;
	font-size: 0.800em;
}
.events-c .event a:hover { text-decoration: underline; }
/* grid-sec */
.grid-sec { margin: 0 0 10px; }
.grid-sec table {
	border-collapse: collapse;
	width: 100%;
	border: 2px solid #362f2d;
	font-size: 1.067em;
	margin: -40px 0 0;
}
.grid-sec table thead td {
	border: none;
	background: #718043;
	color: #fff;
	font-weight: bold;
}
.grid-sec table thead td a {
	color: #fff;
	text-decoration: none;
}
.grid-sec table thead td a:hover { text-decoration: underline; }
.grid-sec table td {
	text-align: center;
	width: 14%;
	padding: 5px;
	color: #362f2d;
}
.grid-sec table th {
	background: #362f2d;
	text-align: center;
	color: #fff;
	font-weight: normal;
	padding: 5px 0;
	border: none;
}
.grid-sec table tbody td {
	border-top: 1px solid #362f2d;
	border-right: 1px solid #362f2d;
	text-align: left;
	font-size: 0.800em;
}
.grid-sec table tbody td.sat { border-right: 0 solid #362f2d; }
.grid-sec table td.today {
	background: #718043;
	color: #fff;
}
.grid-sec table td.today a { color: #fff; }
.grid-sec table td.prev-month { color: #362f2d; }
.grid-sec table .events { font-size: 12px; }
.grid-sec table .events a {
	display: block;
	color: #718043;
	text-decoration: none;
}
.grid-sec table .events a:hover { text-decoration: underline; }
.grid-sec table .events ul {
	padding: 0 0 0 3px;
	margin: 0;
}
.grid-sec table .events ul li {
	padding: 2px 0 2px 12px;
	background: url(images/dot1.png) no-repeat 0 8px;
	list-style: none;
}
.grid-sec table td.week-end { background: #dee6c3; }
/*js style*/
#reset { display: none; }

/*interfacebuttons*/
.interfacebutton {
  -moz-border-radius: 5px;
  -moz-transition: color 1s ease-in;
  -ms-transition: color 1s ease-in;
  -o-transition: color 1s ease-in;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: color 4.8s ease-in;
  background-color: #47592d;
  border-radius: 5px;
  color: #ffffff;
  display: inline-block;
  font-family: Times;
  font-size: 1.875em;
  margin: auto;
  padding: 20px 50px 20px 50px;
  text-decoration: none;
  transition: color 1s ease-in;
}
.interfacebutton:hover {
  background-color: #7c8a49;
}
.interfacebuttonyel {
  -moz-border-radius: 5px;
  -moz-transition: color 1s ease-in;
  -ms-transition: color 1s ease-in;
  -o-transition: color 1s ease-in;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: color 4.8s ease-in;
  background-color: #fff700;
  width: 395px;
  border-radius: 5px;
  color: #6c6c6c;
  display: inline-block;
  font-family: Times;
  font-size: 1.875em;
  margin: auto;
  padding: 20px 50px 20px 50px;
  text-decoration: none;
  text-align: center;
  transition: color 1s ease-in;
}

.interfacebutton-yel:hover {
  background-color: #fefa84;
}
.interfacebuttonfrtpg {
  -moz-border-radius: 5px;
  -moz-transition: color 1s ease-in;
  -ms-transition: color 1s ease-in;
  -o-transition: color 1s ease-in;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: color 4.8s ease-in;
  background-color: #fff700;
  width: 395px;
  border-radius: 5px;
  color: #47592d;
  display: inline-block;
  font-family: Times;
  font-size: 1.875em;
  margin: auto;
  padding: 20px 50px 20px 50px;
  text-decoration: none;
  text-align: center;
  transition: color 1s ease-in;
}

.interfacebuttonfrtpg:hover {
  background-color: #7c8a49;
}